<resources>
    <string name="app_name">HW03</string>
    <string name="remove_all_notes">Remove All Notes</string>
    <string name="addnewnote">addNewNote</string>
    <string name="animations">Animations</string>
    <string name="fade_in">Fade In</string>
    <string name="fade_out">Fade Out</string>
    <string name="zoom">Zoom</string>
    <string name="rotate">Rotate</string>
</resources>